fsck gondok a forgatott kernelnel

 ( pomm | 2004. augusztus 30., hétfő - 19:34 )

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

[quote:468bfbfb63="pomm"]Az lenne a gondom, hogy debian 3.0-t feltoltam a gepemre es rogton forgattam is egz 2.6.7-es kernelt hozza.
( sajna, amugy nincs hangom es a vga-m sem tamogatja ). El is indult a kernellel, de 3. vagz 4. restartnal arra panaszkodott,
hogy nem tudja az fsck/t futtatni, bad superblock vagy ervenytelen ext2-es particios tabla.
[/quote:468bfbfb63]
Lehet segitene, ha konkretan beidezned a hibat, azt hogy milyen filerendszered van, stb.

[quote:1eb8618fe6="Quain"]Ha teljesen új vagy, és mégis mindeből a legújabb cucc kell, debiannal rossz helyen vagy... a 3.0-s (woody) hány éves is??? [/quote:1eb8618fe6]

Nem is olyan problemas ez a helyzet. En Woody-t nyomatok 2.6.8.1-es kernellel, persze monolitikus az egessz, ezert nem problema, ha neha a modutils panaszkodik.

[quote:c45303336d="pomm"]nem tudja az fsck/t futtatni, bad superblock vagy ervenytelen ext2-es particios tabla.
A gyari kernel viszont gond nelkul indul.[/quote:c45303336d]
Az előbb belefutottam ugyanebbe, kicsit különböző körítéssel :)
Szétnéztem a fórumban, mielőtt kérdeztem volna, és (mivel multitaszk vagyok) meg is oldottam közben.
Az új rendszerhez a liloban volt egy devfs=mount opció az appendben, azt kiszedtem, most szépen indul.
Persze lehet, h Nálad nem ez :)

Sziasztok

Az lenne a gondom, hogy debian 3.0-t feltoltam a gepemre es rogton forgattam is egz 2.6.7-es kernelt hozza.
( sajna, amugy nincs hangom es a vga-m sem tamogatja ). El is indult a kernellel, de 3. vagz 4. restartnal arra panaszkodott,
hogy nem tudja az fsck/t futtatni, bad superblock vagy ervenytelen ext2-es particios tabla.
A gyari kernel viszont gond nelkul indul. Debianban teljesen kezdo vagyok, el kelne egy kis segitseg.

Elore is koszi : pomm

Ha teljesen új vagy, és mégis mindeből a legújabb cucc kell, debiannal rossz helyen vagy... a 3.0-s (woody) hány éves is??? :roll: (amikor én próbáltam 1 woodyt felújítani 2.6.5-höz akartam forgatni 1 nvidia modult, de kellett volna újabb modutils, ezért hagytam), ha mindenből bleeding-edge kell, akkor gentoo, vagy debian sid/sarge, debiant akarsz, agyébként a Linuxszal akarsz ismerkedni, akkor viszont egyenlőre feleslegesek az újabb csomagok, egyébként még slackwaret tudom ajánlani, mert új, és "egyben van minden", nem kell töltögetned az image-en kívül, mint sidnél/sargenál.

Köszi, de csak a debianban vagyok új, amúgy slackim és uhum van. Engem csak az idegesít, hogy eddig ment...Amúgy megszeretném ismerni...ennyi... :lol:

Hi!

Nekem nincsenek jo tapasztalataim a 2.6.x-es kernelekkel. Van nehany jo dolog benne, de arra ott van az lck patch. En mindenkeppen 2.4-est ajanlanek meg egy jo ideig. Egyebkent UHU es SlackWare alatt mit hasznalsz?

By(t)e
TBS::Antiemes

ha 2.6.xes kernelt teszel régi rendszerre, 1x frissítsél a modutilsról module-init-toolsra. utána pedig biztos van debian csomag is újabb kernelből, 1x azt használd, utána forgass sajátot :wink:

Minden rendszerem alá a 2.6.7-est teszem, momentán, és nincsenek a modulokkal gondok, mert kizárólag monolitikus kernelt használok! :lol: Ha csomagból raknám fel ott lennék, ahol kezdtem ( leszámítva, hogy lenne hangom )...

Azért köszi!